module gitlab.dianchu.cc/Taotie/log

go 1.11

require (
	github.com/pkg/errors v0.8.1 // indirect
	github.com/stretchr/testify v1.3.0
	gitlab.dianchu.cc/Taotie/uuid v1.2.1
	go.uber.org/atomic v1.4.0
	go.uber.org/multierr v1.1.0
	go.uber.org/zap v1.10.0
	golang.org/x/sys v0.0.0-20200113162924-86b910548bc1
)
